@font-face {
    font-family: 'cantata_oneregular';
    src: url('cantataone-regular-webfont.woff2') format('woff2'),
         url('cantataone-regular-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'gotham_blackregular';
    src: url('gotham-black-webfont.woff2') format('woff2'),
         url('gotham-black-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'gothambold';
    src: url('gotham-bold-webfont.woff2') format('woff2'),
         url('gotham-bold-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'gotham_lightregular';
    src: url('gotham-light-webfont.woff2') format('woff2'),
         url('gotham-light-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'gotham_mediumregular';
    src: url('gotham-medium-webfont.woff2') format('woff2'),
         url('gotham-medium-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'gotham_bookregular';
    src: url('gotham-book-webfont.woff2') format('woff2'),
         url('gotham-book-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}